## lua-luassert 1.7.9

=== debian/changelog ===
lua-luassert (1.7.9-1) unstable; urgency=medium

  * Initial release (Closes: #783218)

 -- Jason Pleau <jason@jpleau.ca>  Mon, 22 Jun 2015 22:08:35 -0400
