=== debian/control ===
Source: lua-luassert
Section: interpreters
Priority: optional
Maintainer: Jason Pleau <jason@jpleau.ca>
Build-Depends: debhelper (>= 9), dh-lua
Standards-Version: 3.9.6
Homepage: https://github.com/Olivine-Labs/luassert
Vcs-Git: git://anonscm.debian.org/pkg-lua/lua-luassert.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-lua/lua-luassert.git

Package: lua-luassert
Architecture: all
Depends: ${misc:Depends}, lua-say
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Lua assertions extension
 luassert extends Lua's built-in assertions to provide additional tests and
 the ability to create your own.
 .
 It comes preloaded with argument formatters for common Lua types, but it is
 easy to roll your own.

Package: lua-luassert-dev
Section: libdevel
Architecture: all
Depends: lua-luassert (= ${binary:Version}), ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Documentation for lua-luassert
 This package contains the documentation for the lua-luassert package.
