## lua-luassert 1.7.10

=== debian/changelog ===
lua-luassert (1.7.10-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 3.9.8, no changes needed
  * Remove the lua-luassert-dev package: lua-only packages don't need a -dev
    package.
  * Add support for lua5.3
  * update debian/copyright

 -- Jason Pleau <jason@jpleau.ca>  Tue, 03 May 2016 20:31:46 -0400
