## lua-luassert 1.8.0

=== debian/changelog ===
lua-luassert (1.8.0-2) unstable; urgency=medium

  [ Kim Alvefur ]
  * Enable Lua 5.4 support

  [ Victor Seva ]
  * Lua team as maintainer, me as uploader

 -- Victor Seva <vseva@debian.org>  Mon, 20 Dec 2021 12:09:57 +0100

lua-luassert (1.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update upstream copyright years
  * Use https for copyright-format URL
  * Update Vcs-* urls to Salsa
  * Bump debhelper compat to 11
  * Set Rules-Requires-Root = no
  * Declare compliance with Policy 4.5.0
  * Remove broken CI tests

 -- James McCoy <jamessan@debian.org>  Tue, 21 Jan 2020 22:45:54 -0500
