## lua-luassert 1.9.0

=== debian/changelog ===
lua-luassert (1.9.0-1) unstable; urgency=medium

  * New upstream version
  * project moved to lunarmodules. Update debian/watch to version 4
  * fix debian/gbp.conf upstream-vcs-tag config

 -- Victor Seva <vseva@debian.org>  Sat, 03 Sep 2022 08:48:58 +0200
