=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  dh-lua,
 Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
-Homepage: https://github.com/Olivine-Labs/luassert
+Homepage: https://github.com/lunarmodules/luassert
 Vcs-Git: https://salsa.debian.org/lua-team/lua-luassert.git
 Vcs-Browser: https://salsa.debian.org/lua-team/lua-luassert
