=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/lua-luassert-$1\.tar\.gz/ \
  https://github.com/lunarmodules/luassert/tags .*/v?(\d\S+)\.tar\.gz
